package com.ycgis.macall.personalcenter.m.requestbean;

/**
 * created by:   Macall
 * create time:  2023/12/5 14:11
 * copyright:    @ruansee.com
 * Describe:
 */
public class WorkbenchModel {
    private AppInfoModel commonApplications;

    private AppInfoModel newestApplications;

    public AppInfoModel getCommonApplications() {
        return commonApplications;
    }

    public void setCommonApplications(AppInfoModel commonApplications) {
        this.commonApplications = commonApplications;
    }

    public AppInfoModel getNewestApplications() {
        return newestApplications;
    }

    public void setNewestApplications(AppInfoModel newestApplications) {
        this.newestApplications = newestApplications;
    }
}
